gcompris ppc dependency

Bug #1106 reported by Rubeno on 2005-06-22
4
Affects Status Importance Assigned to Milestone
gcompris (Ubuntu)
Medium
MOTU

Bug Description

In the platform ppc gcompris does not solve dependecias by incoherence of versions.

Gcompris packet is 4.1 version
and the other packets are 3.1 version

....in intel platform are ok.

In the platform ppc gcompris does not solve dependecias by incoherence of versions.

Gcompris packet is 4.1 version
and the other packets are 3.1 version

....in intel platform are ok.

Changed in gcompris:
assignee: nobody → motu
status: New → Fixed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers